body,td,th,html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #000000;
	height: 100%;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: none;
	color: #c0c0c0;
}
a:active {
	text-decoration: none;
	color: #ffffff;
}

a.zuta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffcc00;
}
a.zuta:link {
	text-decoration: none;
}
a.zuta:visited. {
	text-decoration: none;
	color: #ffcc00;
}
a.zuta:hover {
	text-decoration: none;
	color: #ffffff;
}
a.zuta:active {
	text-decoration: none;
	color: #ffcc00;
}

a.crvena {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #dd0000;
}
a.crvena:link {
	text-decoration: none;
}
a.crvena:visited. {
	text-decoration: none;
	color: #dd0000;
}
a.crvena:hover {
	text-decoration: none;
	color: #000000;
}
a.crvena:active {
	text-decoration: none;
	color: #dd0000;
}

a.crvena2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #dd0000;
}
a.crvena2:link {
	text-decoration: none;
}
a.crvena2:visited. {
	text-decoration: none;
	color: #dd0000;
}
a.crvena2:hover {
	text-decoration: none;
	color: #000000;
}
a.crvena2:active {
	text-decoration: none;
	color: #dd0000;
}

p {
	line-height: 180%;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;	
	margin-top: 0px;
	padding-top: 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffcc00;	
	margin-top: 0px;
	padding-top: 0px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #505050;	
	margin-top: 0px;
	padding-top: 0px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0000;	
	margin-top: 6px;
	padding-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 0px;
}

.bijela {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;	
}

.siva {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #dedede;	
}

.tsiva {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #303030;	
}